#### PyKDE - Python Bindings for KDE

# class KIO.StoredTransferJob |
Table of contents
Modules
kio Classes
All Classes

Module | kio
Class | KIO.StoredTransferJob
Inherits | KIO.TransferJob

### methods

- StoredTransferJob (url, command, packedArgs, _staticData, showProgressInfo)

  returns a StoredTransferJob instance
  In versions KDE 3.3.0 and above only
  Argument | Type | Default
  --- | --- | ---
  url | KURL |
  command | int |
  packedArgs | QByteArray |
  _staticData | QByteArray |
  showProgressInfo | bool |

- data ()

  returns (QByteArray)
  In versions KDE 3.3.0 and above only

- setData (arr)

  returns nothing
  In versions KDE 3.3.0 and above only
  Argument | Type | Default
  --- | --- | ---
  arr | QByteArray |